LIBUPSCLIENT-CONFIG(1)

NAME
libupsclient-config - script to get information about the installed version of libupsclient

SYNOPSIS

libupsclient-config [--version] [--libs] [--cflags]

DESCRIPTION

libupsclient-config is a tool that is used to determine the compiler and linker flags that should be used to compile and link programs that use libupsclient from the Network UPS Tools project.

OPTIONS

libupsclient-config accepts the following options:

--version
    Print the currently installed version of libupsclient on the standard output.

--libs
    Print the linker flags that are necessary to link a libupsclient program.

--cflags
    Print the compiler flags that are necessary to compile a libupsclient program.

AUTHORS

This manual page was written by Arnaud Quette <aquette.dev@gmail.com>.

SEE ALSO

upsclient(3)

  Internet resources:

The NUT (Network UPS Tools) home page: http://www.networkupstools.org/